{% extends 'base.html' %}
{% load static %}
{% block title %}Note Form{% endblock %}
{% block css %}
<link rel="stylesheet" href="{% static 'css/lab4_form.css' %}" type="text/css" />
{% endblock %}

{% block content %}

<section id="others-container">
    <div id="body-form">
        <form action="" method="POST">
            {% csrf_token %}
            <h1>Note Form</h1>
            {{ form.as_p }}
            <input type="submit" value="Submit" id="submit">
        </form>
    </div>
</section>

{% endblock %}